Sunday, November 19, 2017

#1 2009-09-07 02:03:32 pm

Budgie
Member
From:: New Zealand
Registered: 2005-02-22
Posts: 636

develop AppleScriptObjC under other OS's

Hi

Just a quick question, can I develop AppleScriptObjC apps in Xcode under 10.4.11 or 10.5.8 for 10.6? if so what would the basic steps be to set this up be?



Budgie


Budgie

I wear a mask. And that mask, it is not to hide who I am, but to create what I am.  - Batman

Offline

 

#2 2009-09-07 02:17:38 pm

StefanK
Member
From:: St. Gallen, Switzerland
Registered: 2006-10-21
Posts: 11482
Website

Re: develop AppleScriptObjC under other OS's

No, the SDK < 10.6 doesn't support AppleScriptObjC as well as the 10.4 SDK doesn't support Objective-C 2.0

Last edited by StefanK (2009-09-07 02:18:09 pm)


regards

Stefan

Offline

 

#3 2009-09-07 03:38:39 pm

Budgie
Member
From:: New Zealand
Registered: 2005-02-22
Posts: 636

Re: develop AppleScriptObjC under other OS's

thanks for clearing that up Stefan


Budgie


Budgie

I wear a mask. And that mask, it is not to hide who I am, but to create what I am.  - Batman

Offline

 

Board footer

Powered by FluxBB

RSS (new topics) RSS (active topics)